

@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,300,500,600,700);


.sf-menu {
  float: right !important;
  margin-bottom: 0 !important;
}

.pm-nav {
  background-color: transparent;}

.sf-menu li:before {
  content: "" !important;
  margin: 0 !important;
  padding: 0 !important;
  }

.sf-menu li:first-child a {
  border-left: 0px solid #e0e0e0; }

.sf-menu li > ul {
  left: -1px; }

.sf-menu a {
  font-size: 15px; 
  color:#fff;
  letter-spacing: 1.3px;
  border: 0px solid grey !important;
  display: block !important;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  background-color: rgba(0,0,0,.8);
  padding:21px!important;
  font-family: 'Raleway', sans-serif!important;
  }

.sf-menu a:hover {
  color:#fff;
  background:#da251d}


.sf-menu li {
  background-color: transparent !important;
  }

.sf-menu .fa{
font-size:19px!important;
  }

/* Drop menu level 1 */
.sf-menu ul {
  box-shadow: none !important;
  background-color: rgba(0, 0, 0, 0.9);
  border-top: 3px solid #adadad; }
  
.sf-menu li.active > a,
.sf-menu > li.active.dropdown.open{
	background: rgba(255, 4, 4, 0.75);
}

.sf-menu li.active > a,
.sf-menu > li.active.dropdown.open:hover{
	background: rgba(255, 4, 4, 0.75);
	color:#fff!important
}

.sf-menu ul li {
  border-bottom: 1px solid #2d2d2c;
  padding-bottom: 0px; }

.sf-menu ul li:last-child {
  border-bottom: 0px solid #f1482b; }

.sf-menu ul li:after {
  content: "";
  margin: 0;
  padding: 0; }

.sf-menu ul li a {
  font-size: 12px;
  color: white;
  letter-spacing: 1px;
  display: block !important;
  width: 100%;
  border-left: 0px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  padding:8px 15px!important;}

.sf-menu ul li a:hover {
  color: black;
  background: #adadad; }

.sf-menu ul li:last-child a {
  border-bottom: 0px solid #e0e0e0; }

.sf-menu ul .sf-sub-indicator {
  background-position: 0px -1px !important;
  right: 0.85em !important;
  top: 20% !important; }

.sf-menu ul li:first-child a {
  border-top: 1px solid #e0e0e0; }

.sf-menu ul li:last-child a {
  border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  -o-border-radius: 0px 0px 0px 0px; }

.sf-menu ul li:last-child {
  border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  -o-border-radius: 0px 0px 0px 0px; }

/* Drop menu level 2 */
.sf-menu ul ul {
  left: 100%;
  top: -3px !important; }


.sf-menu li.search{
	margin-left: 10px;
	background: #eb2c33!important;
}



.sf-menu .fa-search {
	background: none;
	border: none;
	color: #fff;
	font-size: 18px;
	outline: none;
	padding:22px 25px 22px 25px!important;
	background: #eb2c33!important;
}

.site-search {
  text-align: center;
  background: #eb2c33;
}
.site-search .container {
  height: 0;
  overflow: hidden;
  position: relative;
  -webkit-transition: height 0.3s;
  transition: height 0.3s;
}
.site-search .container.open {
  height: 80px;
}

.site-search input[type="text"] {
  background: none;
  border: none;
  color: #fff;
  font-size: 24px;
  margin: 30px 0;
  padding-right: 20px;
  width: 100%;
  outline: 0;
  text-align: center;
}
.site-search input[type="text"]::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.25);
}
.site-search input[type="text"]:-moz-placeholder {
  color: rgba(255, 255, 255, 0.25);
}
.site-search input[type="text"]::-moz-placeholder {
  color: rgba(255, 255, 255, 0.25);
}
.site-search input[type="text"]:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.25);
}











/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 9999;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 14em; /* allow long menu items to determine submenu width */
	*width: 14em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	border-left: 1px solid #fff;
	border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
	border-top: 1px solid rgba(255,255,255,.5);
	padding: .75em 1em;
	text-decoration:none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	/*color: #13a;*/
}
.sf-menu li {
	background: #BDD2FF;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
	background: #AABDE6;
}
.sf-menu ul ul li {
	background: #9AAEDB;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: #CFDEFF;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: .9em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(img/arrows-ffffff.png) no-repeat 0 -100px;
}

li:hover > a .sf-sub-indicator,
li.sfHover > a .sf-sub-indicator {
	background-position: -10px -100px;
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position: 0 0;
}
.sf-menu ul li:hover > a .sf-sub-indicator,
.sf-menu ul li.sfHover > a .sf-sub-indicator {
	background-position: -10px 0;
}
























































@charset "utf-8";
/* CSS Document */

/* Large desktop - BROWSER SIZE 1 */
@media only screen and (min-width: 1200px) and (max-width: 5000px) { /* crank up to 5000px to support high res monitors and TV's */
	.tinynav {
		display:none;		
	}
	.pm-mobile-menu-overlay, .pm-mobile-global-menu {
		display:none;	
	}
	
	.pm-container-border.desktop {
		border-right:1px solid #c6c6c6;
	}
}

/* Portrait tablet to landscape and desktop - BROWSER SIZE 2 */
@media only screen and (min-width: 991px) and (max-width: 1200px) {
	
	/* Woocommerce */
	.pm-woocomm-item-thumbs {
		float:none;	
	}
	
	.pm-woocomm-item-thumb-container {
		float:none;
		width:100%;
		margin-bottom:10px;
	}
	
	.pm-woocomm-item-thumbs li {
		float:left;	
		margin-right:5px;
		max-width:140px;
	}
	
	.pm-woocomm-item-thumbs li:last-child {
		margin-right:0px;
	}
	
	/* Woocommerce end */
	
	.pm-standalone-news-title {
		max-width: 240px;
		top: 265px;
	}	
	
	.pm-container-border.desktop {
		border-right:1px solid #c6c6c6;
	}
	
	.pm-boxed-mode {
		width:100%;	
		margin:0 auto;
	}
	
	.pm-caption h1 {
		font-size: 38px !important;	
	}
	
	.pm-caption-decription {
		font-size: 20px !important;	
		padding: 20px 30px !important;	
	}
	
	.sf-menu a {
		padding:0.75em 0.6em !important;
		font-size:11px !important;
	}
	
	.sf-menu ul li a {
		padding:0.75em 1.5em !important;
	}
	
	.sf-menu a.sf-with-ul {
		min-width: 1px;
	}
	
	.pm-news-title {
		max-width:400px;
	}
	
	.pm-comment-author-list {
		width:88%;	
	}

}

/* Landscape phone to portrait tablet - BROWSER SIZE 3 */
@media only screen and (min-width: 767px) and (max-width: 991px) {
	
	.pm-news-title.single-post {
		max-width:400px !important;	
	}
	
	.pm-sub-header-title-bg {
		padding: 20px 120px;
	}
	
	/* Woocommerce */
	.pm-woocomm-item-thumbs {
		float:none;	
	}
	
	.pm-woocomm-item-thumb-container {
		float:none;
		width:98%;
		margin-bottom:10px;
	}
	
	.pm-woocomm-item-thumbs li {
		float:left;	
		margin-right:5px;
		max-width:100px;
	}
	
	.pm-woocomm-item-thumbs li:last-child {
		margin-right:0px;
	}
	
	.pm-woocomm-item-thumbs li i {
		font-size:14px;
	}
	
	.pm-square-btn.pm-cart-remove {
		min-width:70px !important;	
		padding:0 10px !important;
	}
	
	/* Woocommerce end */
	
	.pm-sub-header-title.post-title {
		font-size:32px;	
	}
	
	.pm-sub-header-title-bg.post-title {
		padding: 10px 30px;
		max-width:650px;
	}
	
	.pm-comment-author-list {
		width:84%;	
	}
	
	/* Author bio */
	.pm-author-bio-img-bg {
		margin: 20px auto 80px;
	}
	
	.pm-author-name, .pm-author-title, .pm-author-bio {
		text-align:center;	
	}
	.pm-author-divider {
		margin:20px auto 20px;
	}
	/* Author bio end */
	
	.pm-schedule-post-info .excerpt {
		padding:0 30px;
	}
	
	.pm-news-title {
		max-width:330px;
	}
	
	/* Isotope filter system */
	.pm-isotope-filter-system {
		display: block;
		height: 94px;
		margin: 0;
		overflow: hidden;
		width: 100%;
	}
	
	.pm-isotope-filter-system-expand {
		display: block;
		visibility: visible;
	}
	
	.pm-isotope-filter-system li {
		float:none;	
		margin-right:0px;
	}

	
	.pm-isotope-filter-system li a {
		border-bottom: 3px solid #e1e1e1;
		border-top:none;	
	}
	
	.pm-isotope-filter-system li a:hover {
		color:white;
		background-color:$primaryColor;
		border-top:none;
		border-left:3px solid $primaryColor;
		border-right:3px solid $primaryColor;
		border-bottom:3px solid $primaryColor;
	}
	
	/* Isotope filter system end */
	
	.pm-testimonial-quote {
		font-size: 22px !important;
		
	}
	
	.pm-trial-form-inputs {
		margin-bottom: 30px;	
	}
	
	.pm-standalone-news-title {
		max-width: 440px;
		top: 295px;
	}	
	
	.pm-container-border.desktop {
		border-right:0px solid #c6c6c6;
	}
		
	.pm-full-mode {
		overflow-x:hidden;	
	}
	
	.sf-sub-indicator {
		display:none !important;	
	}
		
	#pm_theme_color_selector {
		display:none;	
	}
	
	.sf-menu ul ul {
		left:0 !important;	
	}
	
	.sf-menu ul li:last-child {
		border-bottom: 0px solid #2d2d2c !important;	
	}
	
	.sf-menu ul ul {
		top:0px !important;	
	}
	
	.sf-menu a {
		padding: 0.75em 2em !important;
	}
	
	.sf-menu a:hover {
		color:#afafaf;
	}
	
	.pm-hours-container .pm-empty-col {
		display:none;
	}
	
	.pm-close-col {
		float:right;	
	}
	
	.pm-hour-col {
		width:22%;	
	}
	
	.mean-container .mean-bar {
		float:none !important;	
	}
	
	.pm-caption h1 {
		font-size:34px !important;	
	}
	
	.pm-caption-decription {
		font-size: 16px !important;
		padding: 14px 30px !important;
	}
	
	.sf-menu ul li a {
		padding:0.75em 1.5em !important;
	}
	
	.sf-menu a.sf-with-ul {
		min-width: 1px;
	}
	
	.sf-menu ul {
		position:relative !important;
		overflow:hidden !important;	
		padding: 0 25px;
	}
	
	
	.sf-sub-indicator {
		right: 0.35em !important;
	}
	
	.sf-menu li:after {
		content:"";	
	}
	
	.sf-menu ul {
		border-bottom: 1px solid #333;
    	border-top: 1px solid #333;
	}
	
	.pm-boxed-mode {
		width:100%;	
		margin:0 auto;
	}
	
	.pm-main-menu {
		padding:20px 0 0 !important;
		display:none;
	}
	
	.pm-header-logo-container {
		width:100%;
		max-width:none !important;
		text-align:center;	
	}
	
	.pm-header-logo {
		display:inline !important;	
	}
	
	.pm-center-mobile {
		text-align:center;	
	}
	
	.pm-divider-mobile {
		margin:20px auto !important;	
	}

	.pm-related-blog-posts li {
		width:100%;	
	}
	
	.pm-comments-response-title {
		font-size:24px;
		line-height:30px;
	}
	
	.pm-widget-footer {
		margin-bottom:30px;	
	}
	
		
}

/* All Mobile Sizes (devices and browser) - BROWSER SIZE 4 */
@media only screen and (max-width: 767px) {
	
	.pm-news-title.single-post {
		max-width:300px !important;	
	}
	
	/* Woocommerce */
	.pm-checkout-quantity {
		margin-left: 40px !important;
    	margin-top: 0 !important;
	}
	
	.pm-woocomm-item-thumbs {
		float:none;	
	}
	
	.pm-woocomm-item-thumb-container {
		float:none;
		width:98%;
		margin-bottom:10px;
	}
	
	.pm-woocomm-item-thumbs li {
		float:left;	
		margin-right:5px;
		max-width:100px;
	}
	
	.pm-woocomm-item-thumbs li:last-child {
		margin-right:0px;
	}
	
	.quantity {
		clear: both;
		display: block;
		margin-top: 20px;
		overflow: hidden;
	}
	
	.pm-woocom-tags-container {
		margin-bottom:30px;	
	}
	
	.pm-woocom-item-title, .pm-woocom-item-review, .pm-woocom-item-price, .pm-woocom-item-short-description {
		text-align:center;	
		float:none;
		display:block;
	}
	
	.pm-widget-star-rating {
		float:none;
		margin:0 auto;	
		display:table;
	}
	
	.pm-woocom-tags-container {
		clear: left;
		display: table;
		float: none;
		margin: 0 auto;
		text-align:center;
	}
	
	.quantity {
		clear: both;
		display: block;
		margin: 30px auto 0;
		overflow: hidden;
		text-align: center;
		width: 225px;
	}
	
	.pm-woocomm-item-thumbs li i {
		font-size:14px;
	}
	
	/* Woocommerce end */
	
	.pm-sub-header-title.post-title {
		font-size:24px;	
		line-height:34px;
	}
	
	.pm-sub-header-title-bg.post-title {
		padding: 10px 30px;
		max-width:540px;
	}
	
	.pm-comment-author-list {
		width:81%;	
	}
	
	.pm-comments-response-title {
		font-size:20px;
		line-height:30px;
	}
	
	.pm-related-blog-posts li {
		width:100%;	
	}
	
	/* Author bio */
	.pm-author-bio-img-bg {
		margin: 20px auto 80px;
	}
	
	.pm-author-name, .pm-author-title, .pm-author-bio {
		text-align:center;	
	}
	.pm-author-divider {
		margin:20px auto 20px;
	}
	/* Author bio end */
	
	.pm-schedule-post-info .excerpt {
		padding:0 30px;
	}
	
	.pm-news-title {
		max-width:280px;
		top:280px;
	}
	
	.pm-news-title.single-post {
		max-width: 280px !important;
		top: 280px;
	}

	/* Isotope filter system */
	.pm-isotope-filter-system {
		display: block;
		height: 94px;
		margin: 0;
		overflow: hidden;
		width: 100%;
	}
	
	.pm-isotope-filter-system-expand {
		display: block;
		visibility: visible;
	}
	
	.pm-isotope-filter-system li {
		float:none;	
		margin-right:0px;
	}

	
	.pm-isotope-filter-system li a {
		border-bottom: 3px solid #e1e1e1;
		border-top:none;	
	}
	
	.pm-isotope-filter-system li a:hover {
		color:white;
		background-color:$primaryColor;
		border-top:none;
		border-left:3px solid $primaryColor;
		border-right:3px solid $primaryColor;
		border-bottom:3px solid $primaryColor;
	}
	/* Isotope filter system end */
	
	.pm-center-mobile {
		text-align:center;
	}
	
	.pm-divider-mobile {
		margin:20px auto !important;	
	}
	
	.pm-testimonial-quote {
		font-size: 22px !important;
		line-height:40px;
		min-height:160px;
	}
	
	.pm-column-container.testimonials {
		height: 465px;
	}
	
	#pm-hours-exit {
		margin-top:10px;
		margin-bottom:0px;	
	}
	
	.pm-trial-form-inputs {
		margin-bottom: 30px;	
	}
	
	.pm-container-border.desktop {
		border-right:0px solid #c6c6c6;
	}
	
	.pm-columnPadding-30 {
		padding:0px 15px;	
	}
	
	.pm-sub-header-title-bg {
		padding: 20px 80px;	
	}
	
	.pm-sub-header-title {
		font-size:40px;	
	}
	
	.pm-sub-header-message {
		font-size:14px;	
	}
	
	.pm-header-logo-container {
		width:100%;
		max-width:none !important;
		text-align:center;	
	}
	
	.pm-header-logo {
		display:inline !important;	
	}
	
	.mean-container .mean-bar {
		float:none !important;	
	}
	
	.pm-full-mode {
		overflow-x:hidden;	
	}
	
	.pm-view-all-addresses {
		float:none;	
	}
	
	.pm-sub-menu-info p {
		margin:8px 0 0 8px;	
	}
	
	.mean-bar {
		border-bottom:2px solid #afafaf;	
	}
	
	.sf-sub-indicator {
		display:none !important;	
	}
	
	.sf-menu ul ul {
		left:0 !important;	
		top:0px !important;	
	}
	
	.sf-menu a:hover {
		color:#afafaf !important;
	}
	
	.sf-menu ul li a:hover {
		color:black !important;
	}
	
	.pm-hours-container {
		text-align:center;	
	}
	
	.pm-hours-exit {
		float:none;	
		margin-bottom:20px;
	}
	
	.pm-primary-address {
		text-align:center;
		margin-bottom:15px;	
	}
	
	.pm-caption h1 {
		font-size:24px !important;	
	}
	
	.pm-caption-decription {
		font-size:14px !important;	
		padding:14px 10px !important;
	}
	
	#pm_theme_color_selector {
		display:none;	
	}
	
	.pm-boxed-mode {
		width:100%;	
		margin:0 auto;
	}
	
	.pm-widget-footer {
		margin-bottom:30px;	
	}
	
	.sf-menu a {
		padding: 0.75em 2em !important;
	}
	
	.sf-menu ul {
		padding: 0 25px;
	}
	
	.sf-sub-indicator {
		right: 0.35em !important;
	}
	
	.sf-menu li:after {
		content:"";	
	}
	
	.sf-menu ul {
		border-bottom: 1px solid #333;
    	border-top: 1px solid #333;
	}
	
	.pm-sub-menu-info {
		display: table;
		margin: 10px auto;
		clear:both;
	}
	
	.pm-sub-navigation {
		display: table;
		margin: 10px auto;
		float:none;
	}
	
	/* Collapse navigation to mobile format */
	.pm-main-menu {
		padding:20px 0 0 !important;
	}
	
	.pm-nav {
		float:left;
		width:100%;
		overflow:hidden;	
	}
	
	.pm-nav li {
		float:left;
		clear:left;
		width:100%;	
	}
	
	.sf-menu ul {
		position:relative !important;
		overflow:hidden !important;	
	}
	/* Collapse navigation to mobile format end */
	
	/* Flexslider classes carousel */
	.flex-prev-shadow {
		border-bottom: 90px solid rgba(0, 0, 0, 0.5) !important;
		border-right: 90px solid transparent !important;
	}
	
	.flexslider .flex-prev {
		border-bottom: 70px solid #afafaf !important;
		border-right: 70px solid transparent !important;
	}
	
	.flexslider .flex-prev:after {
		font-size: 16px !important;
		left: 12px !important;
		top: 42px !important;
	}
	
	.flex-next-shadow {
		border-left: 90px solid transparent !important;
		border-top: 90px solid rgba(0, 0, 0, 0.5) !important;
	}
	
	.flexslider .flex-next {
		border-left: 70px solid transparent !important;
		border-top: 70px solid #afafaf !important;
	}
	
	.flexslider .flex-next:after {
		bottom: 36px !important;
		font-size: 16px !important;
		right: 13px !important;
	}
	
	
	.pm-flexslider-details .title {
		font-size: 18px !important;
		margin-bottom: 0 !important;
	}
	
	.pm-flexslider-details .details {
		font-size: 13px !important;	
	}
	
	.pm-flexslider-details {
		padding: 10px 15px !important;
		bottom:15px !important;
	}
	/* Flexslider classes carousel end */
	
	/* Comment box */
	.pm-comment-date {
		clear: left;
		float: left !important;
		margin: 0 !important;
	}
	
	.pm-comment-author-list {
		margin: 10px 0 0 10px !important;
		width: inherit !important;
	}
	
	.pm-comment {
		margin: 20px 0 0;
	}
	
	.pm-comment-box-avatar-container {
		padding:0;
	}
	
	.pm-comment-author-list li {
		float:none;	
	}
	
	.pm-comment-author-list {
		margin: 0 0 0 10px !important;
	}
	.pm-comment-reply-btn {
		margin-left:0;	
	}
	/* Comment box end */
	
	.pm-store-filter-system .pm-dropdown.pm-filter-system .pm-dropmenu-active {
		margin-left:-70px;
	}
		
}

/* Landscape phones and down - BROWSER SIZE 5 */
@media (max-width: 480px) {
	
	.pm-news-title.single-post {
		max-width: 180px !important;
		top: 240px;
	}
	
	.pm-store-filter-system li, .pm-store-filter-system li:last-child {
		float:none !important;
	}
	
	.pm-store-filter-system li p {
		text-align:center;
		margin-bottom:20px;	
	}
	
	.pm-store-filter-system .pm-dropdown.pm-filter-system .pm-dropmenu-active {
		width:92%;	
		margin-left:0px;
	}
	
	.pm-post-social-icons {
		width:200px;	
	}
	
	.pm-post-social-icons li {
		margin: 0 10px 20px;
	}
	
	.pm-schedule-post-info .excerpt {
		padding:0;
	}
	
	.pm-flexslider-details .title {
		font-size: 14px !important;
		margin-bottom: 0 !important;
	}
	
	.pm-flexslider-details .details {
		font-size: 13px !important;	
	}
	
	.pm-flexslider-details {
		bottom: 5px !important;
		padding: 4px 10px !important;
	}
	
	.pm-standalone-news-title {
		max-width: 240px;
		top: 265px;
	}	
	
	.pm-search-field-input {
		font-size: 14px;
		padding: 4px 0;
	}

	.pm-footer-social-icons {
		width:200px;	
		margin:0px 10px;
		padding:0px;
	}
	
	.pm-footer-social-icons li {
		margin:0px 10px 20px 10px;	
	}
	
	.pm-footer-triangle-data {
		padding-top:50px;	
	}
	
	#pm-back-to-top {
		padding-top:50px;	
	}
		
	.pm-fat-footer {
		background-size:cover;
	}
		
	.pm-sub-header-breadcrumbs {
		width:100%;
		margin:auto !important;	
	}	
	
	/* Trial Form */
	.pm-trial-form-container {
		max-width:280px;	
	}
	
	.pm-trial-form-title-diamond {
		border-left: 140px solid transparent;
		border-right: 140px solid transparent;
	}
	/* Trial Form end */
	
	.pm-news-title {
		max-width: 180px;
		top: 240px;
	}
	
	/* Filter system */
	.pm-filter-system li:first-child {
		border-right:none !important;	
		padding-right:0 !important;	
		margin-right:0 !important;	
		text-align:center !important;	
	}
	
	.pm-dropdown.pm-filter-system .pm-dropmenu-active ul li {
		text-align:left !important;	
	}
	
	.pm-filter-system li {
		float:none !important;	
	}
	
	.pm-dropdown.pm-filter-system .pm-dropmenu-active {
		width:90%;	
	}
	/* Filter system end */
	
	/* Woocommerce */
	.pm-woocomm-item-thumbs li {
		float:left;	
		margin-right:5px;
		max-width:80px;
	}

	.pm-woocomm-item-thumbs li i {
		font-size:14px;
	}
	
	/* Woocommerce end */
	
	/* Pulse slider */
	.pm-slider ul li {
		height:530px !important;	
	}
	
	.pm-caption h1 span {
		padding:0px !important;	
	}
	
	.pm-caption h1 {
		max-width: 330px;
	}
	
	.pm-caption-decription {
		width:270px !important;
		padding:14px 20px !important;
	}
	
	.pm-holder-bg {
		background-position: center 120px;
		background-image:none !important;	
	}
	.pm-holder {
		padding-top:130px !important;	
	}
	/* Pulse slider end */
}


/* iphone portrait mode - BROWSER SIZE 6 */
@media (max-width: 320px) {
	
	.pm-news-title.single-post {
		max-width: 170px !important;
		top: 280px;
	}
	
	.pm-woocomm-submit-btn {
		display:block;
		width:100% !important;
		margin: 10px 0 !important;
	}
	
	.pm-schedule-post-info .excerpt {
		font-size: 13px;	
	}
	
	.pm-news-title {
		max-width: 150px;
		top: 220px;
	}
	
	.pm-news-title h6 {
		font-size: 14px !important;	
	}
	
	.pm-event-item-details p, .pm-event-item-details a {
		font-size: 12px;	
	}
	
	.pm-event-item-details {
		padding: 5px 10px;
	}
	
	.pm-event-item-container {
		width:85%;	
	}
	
	.pm-testimonial-quote {
		font-size:24px;	
		line-height:40px;
		min-height:250px !important;
		
	}
	
	.pm-column-container.testimonials {
		height: 555px;
	}
	
	.pm-testimonials-arrows a {
		font-size:26px;
	}
	
	.pm-testimonial-name {
		font-size:14px;
	}
	
	.pm-standalone-news-title {
		max-width: 230px;
		top: 255px;
	}	
	
	.pm-sub-header-breadcrumbs {
		width:100%;
		margin:auto !important;	
	}
	
	.pm-sub-header-title-bg {
		padding: 20px 20px;	
	}
	
	.pm-sub-header-title {
		font-size:40px;	
	}
	
	.pm-sub-header-message {
		font-size:14px;	
	}
	
	.pm-dropdown {
		margin-right: 5px;
		min-width: 90px;
	}
	
	.pm-gallery-widget-items li {
		background-size:120% !important;	
	}
	
	.pm-fat-footer {
		background-size:cover;
	}
	
	.pm-sub-menu-info p {
		float:none;
		text-align:center;	
	}
	
	/* Flexslider classes carousel */
	.flex-prev-shadow {
		border-bottom: 90px solid rgba(0, 0, 0, 0.5) !important;
		border-right: 90px solid transparent !important;
	}
	
	.flexslider .flex-prev {
		border-bottom: 70px solid #afafaf !important;
		border-right: 70px solid transparent !important;
	}
	
	.flexslider .flex-prev:after {
		font-size: 16px !important;
		left: 12px !important;
		top: 42px !important;
	}
	
	.flex-next-shadow {
		border-left: 90px solid transparent !important;
		border-top: 90px solid rgba(0, 0, 0, 0.5) !important;
	}
	
	.flexslider .flex-next {
		border-left: 70px solid transparent !important;
		border-top: 70px solid #afafaf !important;
	}
	
	.flexslider .flex-next:after {
		bottom: 36px !important;
		font-size: 16px !important;
		right: 13px !important;
	}
	
	
	.pm-flexslider-details .title {
		font-size: 14px !important;
		margin-bottom: 0 !important;
	}
	
	.pm-flexslider-details .details {
		font-size: 13px !important;	
	}
	
	.pm-flexslider-details {
		bottom: 5px !important;
		padding: 4px 10px !important;
	}
	/* Flexslider classes carousel end */
	
	.pm-sub-header-title.post-title {
		font-size:18px;	
		line-height:26px;
	}
	
	.pm-sub-header-title-bg.post-title {
		padding: 10px 30px;
		margin:0;
	}
	
	.pm-class-post-info .title {
		font-size: 17.5px;
	}
	
	/* Pulse slider */
	.pm-slider ul li {
		height:530px !important;	
	}
	
	.pm-caption h1 span {
		padding:0px !important;	
	}
	
	.pm-caption h1 {
		max-width: 330px;
		font-size:22px !important;
	}
	
	.pm-caption-decription {
		width:270px !important;
		padding:14px 20px !important;
	}
	
	.pm-holder-bg {
		background-position: center 120px;
		background-image:none !important;	
	}
	.pm-holder {
		padding-top:130px !important;	
	}
	/* Pulse slider end */
	
}